View Issue Details

IDProjectCategoryView StatusLast Update
0001913NoesisGUIC++ SDKpublic2021-03-12 17:30
ReportermiloAssigned Tojsantos 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target Version3.0.11Fixed in Version3.0.11 
Summary0001913: In function OnManipulationdelta, I can not get the number of fingers.
DescriptionSo I have to count the number of fingers in the function touchdown and OnManipulationCompleted manually. In WPF, ManipulationDeltaEventArgs provides a Manipulators property for that purpose. Hope for It work in Noesis soon.
TagsWPF
PlatformAny

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2021-01-29 09:28 milo New Issue
2021-01-29 09:28 milo Tag Attached: WPF
2021-01-29 14:10 jsantos Assigned To => jsantos
2021-01-29 14:10 jsantos Status new => assigned
2021-01-29 14:10 jsantos Target Version => 3.0.10
2021-02-10 18:29 jsantos Target Version 3.0.10 => 3.0.11
2021-03-12 17:30 jsantos Status assigned => resolved
2021-03-12 17:30 jsantos Resolution open => fixed
2021-03-12 17:30 jsantos Fixed in Version => 3.0.11